• PacmanXG. How to upgrade?


    Hi. I am running PacmanXG 4.14.22. I have a notification “a new version of PacmanXG is available”. In the “news” I can see a 4.15.1 version available. How do I upgrade it?
    Thanks in advance!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • Hi. I am running PacmanXG 4.14.22. I have a notification “a new version of PacmanXG is available”. In the “news” I can see a 4.15.1 version available. How do I upgrade it?
    Thanks in advance!

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • Run in console as root:

      
      
    pacman -Syy && pacman -Syu
    

    Cheers
    freecaster

    [img:37xo6dtq]http://antergos.com/wp-content/uploads/2013/04/logo.gif[/img:37xo6dtq]

  • I have already done that but I am still having the PacmanXG 4.14.22 version, the notification to upgrade it and the Antergos marked as “updated”…

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • I just tried rebooting (just in case it was needed) but nothing has changed.
    *Could the problem have to do with some errors I get on opening the PacmanXG? (ever since I installed Antergos)

    repacman check   
    Translate for current locale   
    Interface lang=Current locale 
    

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • @"George said:

    I just tried rebooting (just in case it was needed) but nothing has changed.
    *Could the problem have to do with some errors I get on opening the PacmanXG? (ever since I installed Antergos)

    repacman check   
    > Translate for current locale   
    > Interface lang=Current locale 
    

    Hey hello George Pantelis,

    You have to wait for the update. Don’t know how long.
    It’s is not available the update in the Antergos repository.

    The errors you have is because you have set a different language on your Desktop then your PacmanXG.

    Have a great day.

  • Hi, i updated and upgraded the system and I found this unexpected surprise :

    [[img:33didcul]http://i273.photobucket.com/albums/jj229/hectorsales/Seleccioacuten_002_zpsbf0256c8.png[/img:33didcul][/url:33didcul]

    Apparently has not been updated still the old version even though the system says I have the new version

    Mmm… What is happening ?]0

  • What is the output of

    pacman -Qi pacmanxg4
    
  • Hi, this is the ouput:

    [[email protected] ~]$ pacman -Qi pacmanxg4
    Nombre : pacmanxg4
    Versión : 4.15.1-3
    Descripción : Yet another GUI for pacman and yaourt. Depends neither GTK nor Qt, only X11
    Arquitectura : x86_64
    URL : [http://almin-soft.fsay.net/index.php?pacmanxg/4x-series][0]">[http://almin-soft.fsay.net/index.php?pacmanxg/4x-series][1]
    Licencias : GPL2
    Grupos : Nada
    Provee : Nada
    Depende de : pacman lib32-libx11 lib32-gcc-libs lib32-libxft wget ssx lib32-libxrender
    Dep. opcionales : yaourt: AUR support[instalado]
    pkgtools: pkgfile utility check
    repacman: rebuild package
    Requerido por : Nada
    Opcional Para : Nada
    En conflicto con : Nada
    Reemplaza a : Nada
    Tamaño instalado : 4231,00 KiB
    Empaquetador : Alexandre Filgueira <[email protected]>
    Fecha de compilación : jue 03 jul 2014 03:27:24 CEST
    Fecha de instalación : jue 03 jul 2014 07:05:56 CEST
    Motivo de la instalación: Instalado explícitamente
    Script de instalación: Sí
    Validado Por : Firma

    Best regards.

    [0]: <a href=
    [1]: http://almin-soft.fsay.net/index.php?pacmanxg/4x-series

  • Well you have the latest version. It was just updated in the repo within the last 24hours. Perhaps pacmanxg uses some sort of cached file to display the update message? Not sure…

    Best Regards,
    Dustin

  • thanks for the reply:

    I think the versión installed is 4.15.1 (news).

    [[img:3kntnljm]http://i273.photobucket.com/albums/jj229/hectorsales/Seleccioacuten_003_zps1f582173.png[/img:3kntnljm][/url:3kntnljm]

    [b:3kntnljm]
    I’m going to Ajustes (settings) — Interfaces (interfce):[/b:3kntnljm]

    [[img:3kntnljm]http://i273.photobucket.com/albums/jj229/hectorsales/Seleccioacuten_004_zpsc7687d1f.png[/img:3kntnljm][/url:3kntnljm]

    I can see the new features of the version 4.15.1 (to see news) I think is all right ?.

    Best Regards]1]0

  • Thank you all for the replies. I got it upgraded this morning, though it still insists on not showing itself as being upgraded (yet)

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

  • @"George said:

    I got it upgraded this morning, though it still insists on not showing itself as being upgraded (yet)
    Same with me. But after the update yesterday PacmanXG showed up with the right label.

  • Yeah. The problem was fixed with last night s update…

    1.Antergos Linux KDE plasma / Gnome 2.Ubuntu 17.10 64bit Unity
    Intel Core2 Duo CPU P8400 2.26GHz‖ RAM 3908 MiB ‖ Dell Inc. 0F328M - Dell Inc. Latitude E6500
    Intel Mobile 4 Series Chipset Integrated Graphics [8086:2a42] {i915

Posts 14Views 2557
Log in to reply